\section{Hardwarenahe Protokolle}
\frame{
\section{LAN}
  \frametitle{LAN/WAN}
        \begin{small}
        \begin{tabular}[ht]{|l|l|l|l|}
        \hline
        \textbf{Medium} & \textbf{Reichweite}   & \textbf{Knoten}       & \textbf{Durchsatz}\\
        \hline
        loopback        & 0                     & 1                     & $>$ 100 Mbit\\
        \hline
        Serieller Port  & 30m                   & 2                     & 300-112000 kbit\\
        \hline
        WLAN            & 100m-4km              & ca. 20-50             & 2-600 Mbit\\
        \hline
        Token Ring      & 100m                  & 8                     & 4, 16 Mbit\\
        \hline
        Ethernet (BNC)  & 185m                  & ca. 35                & 10 Mbit\\
        \hline
        Ethernet (TP)   & 100m                  & 2-...                 & 10-10000 Mbit\\
        \hline
        Ethernet (LWL-m)   & 500m                  & 2-...                 & 100-1000 Mbit\\
        \hline
        Ethernet (LWL-s)   & 60km                  & 2-...                 & 100-1000 Mbit\\
        \hline
        \end{tabular}
        \end{small}
}

\section{WAN}
\frame{
  \frametitle{WAN}
        \begin{small}
        \begin{tabular}[ht]{|l|l|l|l|}
        \hline
        \textbf{Medium und Protokoll} & \textbf{Reichweite}   & \textbf{Knoten}       & \textbf{Durchsatz}\\
        \hline
        Telefonkabel/Modem           & weltweit              & 2                     & 0,3-56 kbit\\
        \hline
        Telefonkabel/ISDN            & weltweit              & 2                     & $>$ 64 kbit\\
        \hline
        Telefonkabel/ADSL            & mehrere km            & 2                     & 0,5-16 Mbit\\
        \hline
        Fernsehkabel/DOCSIS    & mehrere km            & 2                     & 120  Mbit\\
        \hline
        LWL/?             & mehrere  km        & 2                     & 200 Mbit\\
        \hline
        LWL/ATM             & mehrere 100 km        & 2                     & 2-10000 Mbit\\
        \hline
        \end{tabular}
        \end{small}
}


\section{Kosten}
\frame{
  \frametitle{Kosten WAN}
	\begin{small}
	\begin{tabular}[ht]{|l|l|l|l|l|}
	\hline
	\textbf{Medium}		&\text{Protokoll}	& \textbf{Adapter}	& \textbf{Kabel /m}	& \textbf{Gebuehren}\\
	\hline
	Telfonkabel 		& Modem			& 10-50 		& 0,10 			& Zeittakt\\
	\hline
	Telfonkabel             & ISDN			& 10-30 		& 0,10 			& Zeittakt\\
	\hline
	Telfonkabel             & ADSL			& 100-500 		& 0,10			& Pauschal 20-30/Monat\\
	\hline
        Koaxialkabel		& DOCSIS          	& 100-500		& 0,40                  & Pauschal 20-30/Monat\\	
        \hline
	LWL-Kabel-Home 	        & ?			& 100-500 		& 1,00	 		& Pauschal 50-60/Monat\\
	\hline
	LWL-Kabel 	        & ATM			& 300-2000 		& 1,00	 		& Abschreibung\\
	\hline
	\end{tabular}
	\end{small}
}
